Package org.eclipse.emf.cdo.ui

# Interface CDOLoadResourceProvider.ImageProvider

Enclosing interface:
  `CDOLoadResourceProvider`

public static interface CDOLoadResourceProvider.ImageProvider
An optional `button image` provider interface for `load resource providers`.

Since:
  4.15
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Image`
`getButtonImage(ResourceSet resourceSet)`

## Method Details

### getButtonImage

Image getButtonImage(ResourceSet resourceSet)